Subject: Re: Enron Weather Research
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 27 Apr 2001 17:48:00 -0700 (PDT)

Good afternoon Mike:

I certainly am interested in determining if there may be a potential fit
there at Enron.  I am very enthusiastic to apply my finance and meteorology
backgrounds in a market-based environment that is driven to achieve
unprecedented efficiencies.  Attached are two documents:  1) a
business-focused resume, and 2) an abbreviated Meteorology CV.

Graduate Meteorology coursework included Advanced Atmospheric Dynamics I and
II, Advanced Physical Meteorology, Boundary Layer Modeling, Numerical
Modeling, Research Methods in Meteorology, and Turbulence.

I will look forward to hearing from you.

Sincerely,

Greg Hunt

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>;
<[email-masked]>
Sent: Friday, April 27, 2001 9:12 AM
Subject: Enron Weather Research

>
> Greg,
>
> Hello, and by way of introduction, we were forwarded your e-mail address
by
> heather Thorne.
>
> I understand you have an M.S. in meteorology as well as an M.B.A. in
> finance, and have done some research at Livermore.
>
> I'd be happy to learn more about your activities, and, if you are
> interested, to see if there may be a potential fit here at Enron.
>
> Can you e-mail your resume with a description of your coursework and
> research activities?
>
> Looking forward to hearing from you,
>
> Mike Roberts
> Vice President - Research
>

 - Greg Hunt_Resume_4-27-01.doc 
 - Greg Hunt_CV_Meteorology_4-27-01.doc